#ivy cached data file for io.github.honeycomb-cheesecake#play-silhouette-password-bcrypt_2.12;7.0.7
#Tue Aug 09 12:55:11 CEST 2022
artifact\:ivy\#ivy\#xml\#323350506.location=https\://repo1.maven.org/maven2/io/github/honeycomb-cheesecake/play-silhouette-password-bcrypt_2.12/7.0.7/play-silhouette-password-bcrypt_2.12-7.0.7.pom
artifact\:play-silhouette-password-bcrypt_2.12\#pom.original\#pom\#1466224750.is-local=false
resolver=sbt-chain
artifact\:play-silhouette-password-bcrypt_2.12\#src\#jar\#1365628838.is-local=false
artifact\:play-silhouette-password-bcrypt_2.12\#jar\#jar\#-481449889.exists=true
artifact\:play-silhouette-password-bcrypt_2.12\#jar\#jar\#-481449889.is-local=false
artifact\:ivy\#ivy\#xml\#323350506.exists=true
artifact\:play-silhouette-password-bcrypt_2.12\#pom.original\#pom\#1466224750.exists=true
artifact\:play-silhouette-password-bcrypt_2.12\#pom.original\#pom\#1466224750.location=https\://repo1.maven.org/maven2/io/github/honeycomb-cheesecake/play-silhouette-password-bcrypt_2.12/7.0.7/play-silhouette-password-bcrypt_2.12-7.0.7.pom
artifact\:ivy\#ivy\#xml\#323350506.is-local=false
artifact\:play-silhouette-password-bcrypt_2.12\#src\#jar\#1365628838.location=https\://repo1.maven.org/maven2/io/github/honeycomb-cheesecake/play-silhouette-password-bcrypt_2.12/7.0.7/play-silhouette-password-bcrypt_2.12-7.0.7-sources.jar
artifact\:play-silhouette-password-bcrypt_2.12\#jar\#jar\#-481449889.location=https\://repo1.maven.org/maven2/io/github/honeycomb-cheesecake/play-silhouette-password-bcrypt_2.12/7.0.7/play-silhouette-password-bcrypt_2.12-7.0.7.jar
artifact\:play-silhouette-password-bcrypt_2.12\#src\#jar\#1365628838.exists=true
